Subject: New Reply Received - Re: تمت معالجة الإلغاء الجزئي لطلبك
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 14:06:50 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: تمت معالجة الإلغاء الجزئي لطلبك  Ticket comment <div>Dear , </div>
<div>Now more than15 days my order in 8/8/2020  and up-to now I didn’t get my money, please take quick action <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, August 22, 2020, 1:14 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7123093096"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohamed ,<br><br><br><br>
</div>
</div>
<div dir="ltr">
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap">Thank you for contacting us. </span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap"><br></span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap">I see that you’ve been expecting a delivery for your order. Unfortunately the order has been cancelled as the item is currently out to stock. </span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap">We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered is not available with us to be shipped currently in stock.</span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap"><br></span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap">I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</span></div>
<div style="line-height:1.38"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap">The amount you paid online of KWD 8.5 will be refunded back to your online credit in your account.<s dir="ltr"></s></span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap"><br></span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap">The item may still be available at a local store near you, however we cannot check the local store availability. </span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap">Thanks for choosing to shop with us and apologies for the inconvenience this has caused.</span></div>
<div>
<span id="yiv7123093096docs-internal-guid-979fc22c-7fff-0629-4957-daa33a4f5930">

</span><br>
</div>
<div><span style="color:rgb(0, 0, 0)">Your friends,
</span></div>
<div><span style="color:rgb(0, 0, 0)">The Support Team</span></div>
</div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1412011